<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="construction">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Инвестиционные проекты Ульяновской области, (стройки)</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">project title</xs:documentation>
<xs:documentation  xml:lang="ru">Название проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description of project</xs:documentation>
<xs:documentation  xml:lang="ru">Описание проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">status proekta</xs:documentation>
<xs:documentation  xml:lang="ru">Статус проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="companies" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">companies - investors</xs:documentation>
<xs:documentation  xml:lang="ru">Компании - инвесторы</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="country" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">country investors</xs:documentation>
<xs:documentation  xml:lang="ru">Страны инвесторов</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="industrial" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">industrial park</xs:documentation>
<xs:documentation  xml:lang="ru">Индустриальный парк</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="locality" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">locality</xs:documentation>
<xs:documentation  xml:lang="ru">Населенный пункт</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="municipality" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">municipality</xs:documentation>
<xs:documentation  xml:lang="ru">Муниципальное образование</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="investments" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">level of investments</xs:documentation>
<xs:documentation  xml:lang="ru">Объем инвестиций, млн. руб.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="workplaces" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">workplaces</xs:documentation>
<xs:documentation  xml:lang="ru">Рабочие места, чел.</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="capacity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">capacity</xs:documentation>
<xs:documentation  xml:lang="ru">Производственная мощность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="start" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">start of the project</xs:documentation>
<xs:documentation  xml:lang="ru">Начало реализации проекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="commissioning" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">commissioning</xs:documentation>
<xs:documentation  xml:lang="ru">Ввод в эксплуатацию</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">company address in internet</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес компании в Интернет</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="phone" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">phone</xs:documentation>
<xs:documentation  xml:lang="ru">Телефон</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>